Subject: Re: linux-next: build failure after merge of the final tree (tile tree related)

From: Chris Metcalf <[email-masked]>
Date: Mon, 07 Jun 2010 08:56:57 -0400

On 6/7/2010 12:01 AM, Stephen Rothwell wrote:
> I applied this patch for today.  Something better could probably be
> done.  I note that there is already a declaration of sys_rt_sigaction in
> include/asm-generic/syscalls.h ...
>   

Yes, thanks for the pointer.  In fact by adjusting a couple of tile
syscalls slightly I can just use <asm-generic/syscalls.h> wholesale.  I
reverted the addition of sys_rt_sigaction() and sys_rt_sigsuspend() to
<linux/syscalls.h> and cleaned up the arch/tile/include/asm/syscalls.h
as well.  I mailed the patch as another reply-to to Stephen's original
message.

-- 
Chris Metcalf, Tilera Corp.
http://www.tilera.com